.tt-button {
    border-color: #81A31F;
    border-width: 1px;
    border-style: solid;
    margin: 0;
    cursor: pointer;
    outline: 0 none;
    padding: 0 1.5em;

    height: 1.8em;
 /* height: 1.67em; */
    font-size: 12px;
    font-family: Verdana,Arial;
    font-weight: bold;
    line-height: 1.67em;

    display: inline-block;
    vertical-align: top;

    -webkit-box-sizing: border-box;
    -moz-box-sizing: border-box;
    box-sizing: border-box;

    -webkit-border-radius: 5px;
    -moz-border-radius: 5px;
    border-radius: 5px;
}

.tt-button:hover {
    border-color: #0066CC;
}

.tt-button::-moz-focus-inner {
    border: 0;
    padding: 0;
}

.tt-button-big {
    height: 2.1em;
    line-height: 2em;
}

.tt-button-grey {
    color: #252525;
/*    transition: all 300ms ease-in-out;*/
    font-weight: normal;
    border-color: #D3D3D3;
    background-color: #F2F2F2;
}

.tt-button-grey:hover {
    border-color: #A2A2A2;
}

.tt-button-green {
    color: #FFFFFF;
    transition: all 300ms ease-in-out;
    background-color: #98BF27;
}

.tt-button-green:hover {
    border-color: #0066CC;
    background-color: #0066CC;
}

.tt-button-green2 {
    color: #FFFFFF;
    background-color: #98BF27;
}

.tt-upload-button {
    transition: all 300ms ease-in-out !important;
    background-color: #98BF27 !important;
    border-color: #81A31F !important;
    border-radius: 5px !important;
}

.tt-upload-button:hover {
    border-color: #0066CC !important;
    background-color: #0066CC !important;
}

.qq-gallery .qq-upload-list li.qq-upload-success {
    background-color: #f2f2f2 !important;
}

dialog {
	padding: 20px !important;
	margin:auto !important;
	border-radius: 4px;
	border-width: 0px;
}
